RubyGems Navigation menu

domain_expiry 1.0.3

A simple gem checking for domain expiry.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.3 - December 12, 2019 (12.5 KB)
  2. 1.0.2 - June 28, 2019 (12.0 KB)
  3. 1.0.1 - March 13, 2019 (12.0 KB)
  4. 1.0.0 - February 21, 2019 (12.0 KB)
  5. 0.1.1 - February 21, 2019 (11.5 KB)
显示所有版本 (共 6 个)

Runtime 依赖 (2):

whois ~> 4.0
whois-parser ~> 1.1

Development 依赖 (5):

bundler >= 1.17, < 3.0
rake ~> 10.0
rspec ~> 3.0
whois ~> 4.0
whois-parser ~> 1.1

业主:

推送:

作者:

  • Tim Gurney aka Wolf

SHA 256 校验和:

5a7f60f6c7daf71f1c0f10586dd51b1ed28b31fd1cc1186ec5a9007b07d8ff0c

下载总量 10,159

这个版本 2,151

许可:

MIT

需要的 Ruby 版本: >= 0

链接: